<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding" defaultCharsetForPropertiesFiles="UTF-8">
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/vetti-admin/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/vetti-admin/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/vetti-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/vetti-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/vetti-framework/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/vetti-framework/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/vetti-generator/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/vetti-generator/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/vetti-hotake/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/vetti-hotake/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/vetti-hotakes/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/vetti-hotakes/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/vetti-quartz/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/vetti-quartz/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/vetti-system/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/vetti-system/src/main/resources" charset="UTF-8" />
  </component>
</project>